.tabBlock {
	padding-left: 18px;
	background: url("../img/bg-line.gif") 0px -1px no-repeat;
	margin-bottom: 20px;
}
.tabBlock ul {

}
.tabBlock ul li {
	float: left;
}

#snsBox {
	width: 300px;
	float: right;

}

#snsBox .sns {
	float: right;
	padding-top: 2px;
	padding-right:2px;
}

#snsBox .hatubaibi {
	float:right;
	color: #FF0000;
	font-size: 12px;
	padding-top: 10px;
	padding-right:10px;
}

.sns li {
	display: inline;
	margin-left: 5px;
}

.twitter-share-button {
width: 70px !important;
}


/*ローカルナビ*/
.localNavi {
	margin-bottom: 20px;
}
.localNavi li {
	display: inline;
	margin-right: 15px;
}
.localNavi li a {
	color: #666;
	background: url("../img/icon-aw.gif") center left no-repeat;
	padding-left: 12px;
	font-size: 85%;
}
.localNavi li.hit a {
	text-decoration: underline !important;
}

/*etcBlock*/
.etcBlock {
	background: url("../img/bg-tateline.gif") top center repeat-y;
	margin-bottom:50px;
}
.etcBlock .kanren li {
	float: left;
	width: 225px;
	margin-right:15px;
	margin-bottom: 18px;
}
.etcBlock .kanren li.noMgn {
	margin-right:0px;
}

/*その他のリンク*/
.etcBlock .etcBnr dl {
	margin-right: 14px;
	float: left;
	width: 225px;
	height: 128px;
}
.etcBlock .etcBnr dl dt {
	margin-bottom: 3px;
}
.etcBlock .etcBnr dl.noMgn {
	margin-right: 0px;
}

.etcBlock .etcBnr2 dl {
	margin-right: 14px;
	float: left;
	width: 225px;
	height: 95px;
}
.etcBlock .etcBnr2 dl dt {
	margin-bottom: 3px;
}
.etcBlock .etcBnr2 dl.noMgn {
	margin-right: 0px;
}

.etcBlock .etcBnr3 dl {
	margin-right: 14px;
	float: left;
	width: 225px;
	height: 140px;
}
.etcBlock .etcBnr3 dl dt {
	margin-bottom: 3px;
}
.etcBlock .etcBnr3 dl.noMgn {
	margin-right: 0px;
}
.etcBlock .qr-psmart {
}
.etcBlock .qr-psmart .qr{
	float: left;
	margin-right: 15px;
}

.etcBlock .qr-psmart  {
	top: -10px;
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 13px;
	padding-top: 13px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #b0b0b0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #b0b0b0;
}

/*中段Block*/
.topicBlock.pages {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 18px;
	padding-bottom: 18px;
	clear: both;
	margin-bottom: 20px;

}

.topicBlock.pages .navi {
	float: left;
	width: 175px;
	padding-top: 6px;
}
.topicBlock.pages .navi li {
	margin-bottom: 5px;
}
.topicBlock.pages .bnr li {
	float: right;
}
.topicBlock.noTopMgn {
	margin-top: 0px;
}

/*見出し*/
.setStyle {
	margin-bottom: 100px;
}
.ttl-px10 {
	font-size: 11px;
	font-weight: normal;
	color: #777;
}
.setStyle h2 {
	padding-top: 10px;
	margin-bottom: 30px;
}
.setStyle h2.ttl-bll {
	padding-top: 0px;
	font-size: 90%;
	line-height: 150%;
	background: url("../img/ttl-ball.gif") center left no-repeat;
	color: #0277c6;
	padding-left: 13px;
	margin-top: 0px;
	margin-bottom: 5px;
}
.setStyle h3 {
	font-size: 100%;
	line-height: 150%;
	background: url("../img/ttl-line.gif") left 0.7em no-repeat;
	padding-left: 13px;
	font-weight:bold;
	color: #0277c6;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #0277c6;
	margin-bottom: 20px;
}

.setStyle h3 span{
	font-size: 100%;
	line-height: 150%;
	display:inline-block;
	position:static;
}

.setStyle h3 span:before{
	content:"[";
}

.setStyle h3 span:after{
	content:"]";
}


.setStyle h4 {
  font-size: 90%;
  line-height: 150%;
	background: url("../img/ttl-ball.gif") center left no-repeat;
	padding-left: 13px;
	font-weight: normal;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #0277c6;
	margin-bottom: 10px;
}
ul.li-boll li {
	background: url("../img/ttl-ball.gif") top left no-repeat;
	padding-left: 18px;
	margin-bottom: 25px;
}
.setStyle h4.noBdr {
	border-bottom-style: none;
	margin-bottom: 5px;
}
/*右寄せ*/
.aln-rt {
	text-align: right;
}

.fwb{
	font-weight:bold;
}

h2.title{
	font-size:24px;
	line-height:1.3;
	color:#646464;
	font-weight:bold;
}

h2.title span{
	font-size:18px;
	color:#646464;
	font-weight:normal;
	display:block;
}


h2.title.mb{
	margin-bottom:10px;
}



.tex_g{
	color:#646464 !important;
}

.wid-3cols-box{
	width:311px;
	margin-bottom:10px;
}

.wid-4cols-box{
	width:220px;
	margin-bottom:20px;
}

.mr17{
	margin-right:17px;
}

.mr120{
	margin-right:120px;
}


.mb20{
	margin-bottom:20px !important;
}
.mb50{
	margin-bottom:50px !important;
}
.mb70{
	margin-bottom:70px !important;
}
.mb120{
	margin-bottom:120px !important;
}


.mb200{
	margin-bottom:200px !important;
}


img.mc{
	margin:0 auto 20px;
	display:block;
}


.pt30{
	padding-top:30px;
}

.tex_center{
	text-align:center;
}

.tex_list{
	padding-left:1em;
	text-indent:-1em;
}
	